Distribution:   CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		kxdocker-resources
Version:	1.1.0
Release:	2
License:	GNU/GPL 
URL:		http://www.xiaprojects.com
Group:		Graphical Desktop/KDE
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	Resource files for kxdocker.
Requires:	kxdocker
BuildRequires:	tar
ExclusiveArch:	noarch

%description
Themes, Icons and Sounds for kxdocker.
For more details see: http://www.xiaprojects.com

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_kdedir
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
rm -f $RPM_BUILD_ROOT%_kdedir/share/apps/kxdocker/kxdocker_resources*

%files
%defattr(-,root,root)
%_kdedir/share/apps/kxdocker

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Apr 26 2006 Christian Metzen <metzench@ccux-linux.de> 1.1.0-2
- rebuilt, changed arch to noarch
- cleaned files list
* Mon Apr 24 2006 Luke <luke@lionbit.com> 1.1.0-1
- Version Update
* Sun Oct 09 2005 Christian Wasem <wasem@ccux-linux.de> 0.14-1
- Initial Release